{
  "admin": [
    "admin",
    "phc@ndda.fr",
    "$2b$10$hFV/33UixB3Cn.XzLIhmTeRYU2XThnxYuwCVIifwQ7v/yCtRLIsuq",
    {
      "app": {
        "apixtribe:webapp": "admin"
      },
      "data": {
        "apixtribe": {
          "users": "CRUDO",
          "referentials": "CRUDO"
        }
      }
    },
    "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJleHBpcmF0aW9uIjoiMjAyMS0wOS0wMlQxMjo0ODowMS41OTNaIiwiVVVJRCI6IjEyM2FiYyJ9.4daX42iXqoblGL0c1Ga-hs5tGIoJEuWBSKqCayA-qNk"
  ]
}